<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>HBO Max/Raised by Wolves (2020-)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/HBO-Max-Raised-by-Wolves-2020-1/digital-comic/891614</Web>
  <Summary>Sent on a mission from a destroyed Earth, two androids raise humanity’s best hope for the future on a distant planet. But the monsters that forced them to leave still haunt this new home…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB891614], [RELDATE:2020-09-14]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>9</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
